PDA

View Full Version : [ubuntu] Can't Install Funguloids



vonsperb
January 4th, 2009, 04:52 PM
I can't install Funguloids. The Add/Remove... application ask me to use Synaptics, but Synaptics complains about:

funguloids:
Depends: ogre-plugins-cgprogrammanager but it is not installable

If I try to install it with apt-get:

laptop:~$ sudo apt-get install ogre-plugins-cgprogrammanager
Reading package lists... Done
Building dependency tree
Reading state information... Done
Package ogre-plugins-cgprogrammanager is not available, but is referred to by another package.
This may mean that the package is missing, has been obsoleted, or
is only available from another source
E: Package ogre-plugins-cgprogrammanager has no installation candidate

Partyboi2
January 5th, 2009, 09:17 AM
ogre-plugins-cgprogrammanager is not currently in the ubuntu repositories. You can read the bug report here.
(https://bugs.launchpad.net/ubuntu/+source/funguloids/+bug/194686)

vonsperb
January 5th, 2009, 11:36 AM
OK, thanks!